*{
    transition: all 0.03s;
}
.main-content {
    min-height: 600px !important;
}
body {
    max-width: 1000px;
    max-height: 900px;
    margin: 0 auto;
    font-family:'futura';
    /*font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;*/
    /*background-image: url("/images/");*/
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 0%;
    background-color: #9DD6F0;
}
cursor {
    transform: scale(1.5);
}
h1 {
    margin-bottom: 0px !important;
    margin-top: 40px !important;
}
.title {
    font-size: 1.3rem;
}
.img-titulo-ejercicio {
    width: 400px;
    margin-left: 20px;
}
.test {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
label {
    font-size: 2rem;
}
.respuestas {
    margin: 20px;
    font-size: 2rem;
}
.respuestas-2 {
    margin: -20px;
}
.respuestas-3 {
    margin: 0px;
}
.btn-align {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
}
.button-52 {
    font-size: 1rem;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 13px 20px 13px;
    outline: 0;
    border: px solid black;
    cursor: pointer;
    position: relative;
    background-color: rgba(0, 0, 0, 0);
    border-radius: 40px;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    color: white;
    margin-bottom: 5rem;
    margin-top: 1.5rem;
  }
  .button-52:after {
    content: "";
    background-color: #15A196;
    border-radius: 40px;
    width: 100%;
    z-index: -1;
    position: absolute;
    height: 100%;
    top: 7px;
    left: 7px;
    transition: 0.2s;
  }
  .button-52:hover:after {
    top: 0px;
    left: 0px;
  }
    input[type="radio"] {
        content: "";
        width: 8px;
        height: 8px;
        opacity: 3%;
        padding: 5px;
        cursor: pointer;

        /*float: left;*/
        /*margin: 0.5em 0.5em 0 0*/
    }
    input[type="radio"]:hover {
        opacity: 3%;
    }
    input[type="radio"]:checked + span {
        color: #EBAC6B;
        font-weight: 400;
        }
.margin-input {
    font-weight: 400;
}
.num-edit{
    font-size: 1.5rem;
    text-align: center;
    line-height: 25px;
    padding: 20px;
    margin-bottom: 20px;
}
.num-edit-2 {
    margin-bottom: 20px;
}
.swal2-popup {
    background: #9DD6F0 !important;
}
.swal2-title {
    color: black !important;
}
.m {
    margin:1.5px;
}
/*.margin-m {
    margin:5.6px;
}*/
.f-size-sentence {
    font-size: 2rem;
}
.container-label {
    width: 100px;
    height: 200px;
    /*border: 3px solid black;*/
    border-radius: 5px;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
}
.container-label:hover {
    background-color: #15A196;
    cursor: pointer;
}

@media(max-width:900px) {
    .title {
        font-size: 1rem;
    }
    .button-52 {
        font-size: 0.8rem;
        font-weight: 600;
        /*letter-spacing: 1px;
        padding: 13px 20px 13px;*/
      }
      input[type="radio"] {
        opacity: 3%;
    }
    .num-edit {
        font-size: 1rem;
    }
    .respuestas {
        font-size: 1.5rem;
    }
    .respuestas-2 {
        margin: -20px;
    }
    .img-titulo-ejercicio {
        width: 300px;
        margin-left: 20px;
    }
    .swal2-title {
        font-size: 1em;
    }
    .swal2-image {
        height: 250px !important;
    }
    .swal2-popup {
        font-size: 1rem;
    }
}
@media(max-width: 700px) {
    .swal2-title {
        font-size: 1em;
    }
    .swal2-image {
        height: 250px !important;
    }
    .swal2-popup {
        font-size: 1rem;
    }
    label {
        font-size: 1.5rem;
    }
    .f-size-sentence {
        font-size: 0.8rem;
        text-align: justify;
        text-align-last: center;
    }
}